.brand {
  width: 126px;
  height: 66px;
}

.brand img {
  width: 126px;
}

@media (max-width: 900px) {
  .brand {
    width: 112px;
    height: 60px;
  }

  .brand img {
    width: 112px;
  }
}

@media (max-width: 720px) {
  .brand {
    width: 100px;
    height: 54px;
  }

  .brand img {
    width: 100px;
  }
}
